


#shn_menubar {
	display: block;
	position: relative;
	margin-top: 6px;
	width: 100%;
	height: 30px;
	width:1030px;
	height:30px;
	background:#b6afa6;
	color:#fefefe;
	position:relative;
	z-index:5000;
	padding-left:10px;

	}
	.menu_item{height:30px;padding:0 18px;float:left;min-width:80px;}
		.menu_item a{text-decoration:none;color:#fefefe;}
		.menu_item:hover{background:#fefefe;color:#333;}
		.menu_item:hover a{color:#555;}
		.menu_text{line-height:30px;text-align:center; font-family:  Arial, Gadget, sans-serif; font-size:18px; text-decoration:none; cursor:pointer;}
		.menu_item:hover .menu_text{}


/*#sub_menu_1{background:url(../img/layout/menu_donna.png) no-repeat;background-position:100% 0; background-color:#fff;}
#sub_menu_2{background:url(../img/layout/menu_uomo.png) no-repeat;background-position:100% 0; background-color:#fff;}
#sub_menu_3{background:url(../img/layout/menu_bambini.png) no-repeat;background-position:100% 0; background-color:#fff;}
#sub_menu_4{background:url(../img/layout/menu_moonboot2.png) no-repeat;background-position:100% 0; background-color:#fff;}
#sub_menu_5{background:url(../img/layout/menu_accessor2i.png) no-repeat;background-position:100% 0; background-color:#fff;}
#sub_menu_6{background:url(../img/layout/menu_brands.png) no-repeat;background-position:100% 0; background-color:#fff;}*/
.sub_menu_container{border-radius: 20px;border: 5px solid #ddd;display:none;opacity:0;position:absolute;top:30px;left:0;box-shadow:0px 5px 5px #999; width:1030px;height:auto;background-color:#fefefe;min-height:450px;padding-bottom:20px;overflow:hidden;;}
	.div_block_container{width:100%;height:500px;}
		.div_block{width:15%;padding:0.5%;}
			.title_block{color:#000; font-family:  Arial, Gadget, sans-serif; background:none;padding:0 3px;margin-bottom:3px;font-size:14px;line-height:30px;min-height:30px; border-bottom: 1px solid #d9d2c9; }
			/*.title_block{color:#b6afa6; font-family:  Arial, Gadget, sans-serif; background:#eee;padding:0 3px;margin-bottom:3px;font-size:14px;line-height:30px;min-height:30px;}*/
			.title_block:hover{color:#fff;background:#aaa;text-shadow:0 0 0 #fff;}
			.list_block{font-family: arial;font-size:11px;}
			.list_block ul{list-style:none;padding:0;margin:0;}
			.list_block ul li{padding:0;margin:0;line-height:15px;}
			.list_block ul li a{color:#7a7a7a;text-decoration:none;}
			.list_block ul li:hover{background:#aaa;}
			.list_block ul li:hover a{color:#fff;}
			
			
.vedi_tutte_menu{position:absolute;bottom:0;right:0;}			
.vedi_tutte_menu a{word-spacing: 300px;display:block;height: 50px;line-height:20px;width: 80px;padding: 20px 5px;border-radius:100px; margin: 0 -15px -15px 0;text-align:center;text-decoration:none;color:#fff;font-family: Arial, Gadget, sans-serif;font-size:14px;background:#b6afa6;}			
.vedi_tutte_menu a:hover{color:#fff;background:#ccc;}			
.menu_item  .vedi_tutte_menu a{color:#fff;}			
.menu_item :hover .vedi_tutte_menu a{color:#fff;}			